<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_checked="true" android:drawable="@drawable/shape_radio_btn_bg"/>
    <item android:state_checked="false" android:drawable="@drawable/shape_radio_group_bg"/><!--这里使用gruop是因为他和本身的颜色一样-->
</selector>